/*     1968065 : YouTube 동영상 플레이어      */
/* farm */
.farm__1968065__ {display:table;width:100%}
.farm__1968065__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1968065__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1968065__ .player-item,
.player__1968065__ iframe,
.player__1968065__ embed,
.player__1968065__ object,
.player__1968065__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1968065__.player-16by9 {padding-bottom:56.25%}
.player__1968065__.player-4by3 {padding-bottom:75%}

/*     1905225 : 지도 (주소 직접 입력)      */
.map__1905225__ iframe {width:100%;vertical-align:top;border-radius: 15px;}
.map__1905225__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1905225__ .build_preview__1905225__ {display:table;width:100%}
.map__1905225__ .build_preview__1905225__ .inner__1905225__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1905225__ .build_preview__1905225__ .inner__1905225__ .subject__1905225__ {display:block;font-size:16px;font-weight:bold}
.map__1905225__ .build_preview__1905225__ .inner__1905225__ .exp_text__1905225__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1905225__ iframe {height:300px  !important}
	.map__1905225__ .build_preview__1905225__ .inner__1905225__ {height:300px}
}

/*     1905235 : BLANK 컨텐츠      */
.blank__1905235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1905235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1905235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1905235__ {height:20px}
}

/*     1905245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1905245__ .inline_block__1905245__ {display:inline-block;vertical-align:top}
.text_wrap__1905245__ .inline_block__1905245__ .inner__1905245__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1905245__ .inline_block__1905245__ .inner__1905245__ .icon__1905245__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#ee4a9d;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__1905245__ .inline_block__1905245__ .inner__1905245__ .icon__1905245__:before {content:'\e60f';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__1905245__ .inline_block__1905245__ .inner__1905245__ .text__1905245__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__1905245__ .inline_block__1905245__ .inner__1905245__ {font-size:16px}
}


/*     1905255 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1905255__ .inline_block__1905255__ {display:inline-block;vertical-align:top}
.text_wrap__1905255__ .inline_block__1905255__ .inner__1905255__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1905255__ .inline_block__1905255__ .inner__1905255__ .icon__1905255__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#ee4a9d;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__1905255__ .inline_block__1905255__ .inner__1905255__ .icon__1905255__:before {content:'\e614';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__1905255__ .inline_block__1905255__ .inner__1905255__ .text__1905255__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__1905255__ .inline_block__1905255__ .inner__1905255__ {font-size:16px}
}


/*     1905265 : 장문 텍스트      */
.textarea__1905265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1905265__ p {font-size:16px}
}

/*     1905275 : 장문 텍스트      */
.textarea__1905275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1905275__ p {font-size:16px}
}

